## zram-tools 0.3.2.1

=== debian/changelog ===
zram-tools (0.3.2.1-1) unstable; urgency=medium

  * New upstream release
    (Closes: #911748, #911746, #911747)
  * Fix package description
    (Closes: #913611)
  * Upgrade to debhelper-compat (= 12)
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 28 Feb 2019 07:15:58 +0000
