## zram-tools 0.3.3.1

=== debian/changelog ===
zram-tools (0.3.3.1-1) unstable; urgency=medium

  * New upstream release
    (Closes: #917643, #928439, #928443)

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Nov 2020 16:36:59 +0200
