=== debian/watch ===
version=4
https://salsa.debian.org/jcc/zram-tools/tags .*/zram-tools-(.*)\.tar\.gz
