=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://github.com/highvoltage/zram-tools
 Vcs-Browser: https://salsa.debian.org/debian/zram-tools
 Vcs-Git: https://salsa.debian.org/debian/zram-tools.git
@@ -21,5 +21,5 @@
  but that you may wish to swap back fast without sacrificing disk
  bandwidth.
  .
- By default it allocates 100MB of RAM, you can configure this in
- /etc/default/zramswap.
+ By default it allocates a maximum of 50% of memory, although it only
+ uses what it needs. You can configure this in /etc/default/zramswap.
