=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://salsa.debian.org/jcc/zram-tools/tags?sort=updated_desc -/archive/v?\d[\d.]+/zram-tools-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
#https://salsa.debian.org/jcc/zram-tools/tags .*/zram-tools-(.*)\.tar\.gz
